<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="stress">
<item><text>Separation is a time of high emotional ______.</text></item>
<item><text>compensation claims for undue ______ in the workplace</text></item>
<item><text>the daily ______ of teaching</text></item>
<item><text>He has suffered post-traumatic ______ since the crash.</text></item>
<item><text>treatment for post-traumatic ______ disorder</text></item>
</body>
</batch>

